h1{
    border-bottom: solid 2px #00F;
}

h2{
    border: solid 2px #AAA;
}

#datos{
    border-top: solid 4px #F00;
    border-bottom: solid 4px #F00;
    border-style: dotted;
    border-left: none;
    border-right: none;
}

#contenido{
    border: solid 2px #0F0;
    border-style: dashed;
}